name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
# core: 8.x
configure: entity.webform.collection
dependencies:
  - 'drupal:field'
  - 'drupal:system (>= 8.3)'
  - 'drupal:user'
test_dependencies:
  - 'token:token'

# Information added by Drupal.org packaging script on 2018-03-23
version: '8.x-5.0-rc7'
core: '8.x'
project: 'webform'
datestamp: 1521829390
